# sthda.INI
[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_76C0=92HD89CX.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1=92HD89CX.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C2=92HD89CX.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C3=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C4=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C5=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C6=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C7=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C8=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C9=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CA=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CB=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CC=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CD=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CE=92HD89X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7674=92HD73X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675=92HD73X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7676=92HD73X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0=92HD71X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1=92HD71X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2=92HD71X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B3=92HD71X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B6=92HD71X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B7=92HD71X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7600=92HD75X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7601=92HD75X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7602=92HD75X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603=92HD75X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608=92HD75X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7604=92HD83X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D4=92HD83X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605=92HD81X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7606=92HD81X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5=92HD81X.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D6=92HD81X.INI
